{
    "dc_identifier": "nl.gm1959.2c.2022.125262-10",
    "dc_title": "Raadsvergadering 2022-02-01 - Financiering Bergsche Maasveren",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Altena op 2022-02-01. Onderdeel: Financiering Bergsche Maasveren.",
    "dc_source": "https://altena.notubiz.nl/vergadering/885573",
    "dc_publisher": "gm1959",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-05",
    "foi_publishedDate": "2022-02-01",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Altena",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Altena",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1959.2c.2022.125262-10",
    "dc_externalIdentifier": "125302",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-02-01",
    "foi_meetingNumber": "125262",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1959.2c.2022.125262-10.doc.1",
            "dc_title": "Gesprekswijzer Financiering Bergsche Maasveren",
            "foi_fileName": "2022-02-01 Gesprekswijzer Financiering Bergsche Maasveren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11094425/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2022.125262-10.doc.2",
            "dc_title": "Motie R. Hoegee (AL) - Bergsche Maasveren",
            "foi_fileName": "2022-02-01 Motie AL - Bergsche Maasveren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11099541/3"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2022.125262-10.doc.3",
            "dc_title": "Raadsvoorstel Financiering Bergsche Maasveren",
            "foi_fileName": "2021-12-22 Raadsvoorstel Financiering Bergsche Maasveren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10965406/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2022.125262-10.doc.4",
            "dc_title": "Getekend raadsbesluit Financiering Bergsche Maasveren",
            "foi_fileName": "2022-02-01 Getekend raadsbesluit Financiering Bergsche Maasveren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11108588/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2022.125262-10.doc.6",
            "dc_title": "2022-02-01 Getekende motie Bergsche Maasveren (aangenomen)",
            "foi_fileName": "2022-02-01 Getekende motie Bergsche Maasveren (aangenomen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11108939/1"
        }
    ]
}